.building-title h1 { font-family: Avenir-Heavy,sans-serif; font-size: 18px; }
.building-title h2 { font-family: Avenir-Heavy,sans-serif; font-size: 18px; }
.building-subtitle { font-family: Avenir-Medium,sans-serif; font-size: 14px; margin-bottom: 15px; display:table;}
.bld-location-label, .bld-location { display:table-cell; }
.bld-location { padding: 0px 5px; }

@media only screen and (min-width: 768px) {
	.building-title, .building-subtitle {
		max-width: 610px;
	}
}

@media only screen and (min-width: 992px) {
	.building-title, .building-subtitle {
		max-width: 530px;
	}
}
